[Greasemonkey] Crash on "Install User Script"

Chris Nachtman chris.nacht at gmail.com
Thu Apr 28 22:03:05 EDT 2005


What's the supposed incompat with Menu Editor?  Just general not working?

I have Menu Editor 1.0 & GM 0.2.6 on FF 1.0.2 with no problems with
either extension.

Maybe it starts to become an issue on 1.0.3? (I havent upgraded yet
because of other possible ext incompatabilities with the latest FF
version, and just lack of remembering to)

-Chris

On 4/28/05, a.list.address at gmail.com <a.list.address at gmail.com> wrote:
> On 4/27/05, Jeremy Dunck <jdunck at gmail.com> wrote:
> >
> > I've tested with DM Tweak before and it worked OK for me.
> >
> > I know we're incompatible with Compact Menu and Menu Editor, if that helps.


More information about the Greasemonkey mailing list